{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/ophidicist_behind_ordered",                  "guid_override":"{0ad2d4f6-d136-4282-b040-c97aa76c2f85}"},
		{"event_id": "event:/char/ally/ophidicist_behind_lust",                  	"guid_override":"{835788fa-26d0-4225-b86d-072f30147e32}"},
        {"event_id": "event:/char/ally/ophidicist_asphyxia",                   		"guid_override":"{66643f4c-33de-4b85-b352-e694a16348d7}"},
        {"event_id": "event:/char/ally/ophidicist_asphyxia_miss",                	"guid_override":"{d68af1ba-d011-43be-8336-3481918e6c42}"},
        {"event_id": "event:/char/ally/ophidicist_hypnosis_ordering",               "guid_override":"{ff4dc577-f198-4fbc-889c-336232c874ec}"},
		{"event_id": "event:/char/ally/ophidicist_hypnosis_ordered",                "guid_override":"{ff4dc577-f198-4fbc-889c-336232c874ec}"},
		{"event_id": "event:/char/ally/ophidicist_hypnosis_lust",                 	"guid_override":"{ff4dc577-f198-4fbc-889c-336232c874ec}"},
        {"event_id": "event:/char/ally/ophidicist_vicious_fling",                   "guid_override":"{5f4791df-1e76-4c2d-b9f3-9a28f73f71b1}"},
		{"event_id": "event:/char/ally/ophidicist_vicious_fling_miss",              "guid_override":"{6e4ec60c-188f-452b-9b0f-3ddcd6009eab}"},
        {"event_id": "event:/char/ally/ophidicist_snake_pound",                  	"guid_override":"{343652ed-95e6-4b09-b46f-37b53fe2ce79}"},
        {"event_id": "event:/char/ally/ophidicist_snake_pound_miss",                "guid_override":"{082e4925-a2d0-42c9-8b19-8cd7db804120}"},
        {"event_id": "event:/char/ally/ophidicist_sexy_ordered",                   	"guid_override":"{c6555d4e-edab-40ce-b164-fec444fc1dcb}"},
		{"event_id": "event:/char/ally/ophidicist_sexy_ordered_miss",              	"guid_override":"{c6555d4e-edab-40ce-b164-fec444fc1dcb}"},
		{"event_id": "event:/char/ally/ophidicist_sexy_lust",                   	"guid_override":"{43c7359d-5e9e-4d75-bde6-15ee6ed671b5}"},
		{"event_id": "event:/char/ally/ophidicist_sexy_lust_miss",              	"guid_override":"{43c7359d-5e9e-4d75-bde6-15ee6ed671b5}"},
		{"event_id": "event:/char/ally/ophidicist_serpentine",                 		"guid_override":"{3f831717-2720-47eb-ad40-2da2adf53e57}"},
		{"event_id": "event:/char/ally/ophidicist_serpentine_miss",            		"guid_override":"{7c1c6820-dcc5-47fd-9c36-608c988d5d35}"},
		{"event_id": "event:/camp/skill/check_her_bag",                   			"guid_override":"{d608678f-c045-4a9d-ab2d-078c3d538868}"},
		{"event_id": "event:/camp/skill/found_a_clover",                   			"guid_override":"{2dc23eb4-87d6-4619-8c37-5af3c9904b9b}"},
		{"event_id": "event:/camp/skill/oops",                   					"guid_override":"{52bb9151-1ecd-4e60-84cf-57a5baed559c}"},
		{"event_id": "event:/camp/skill/where_the_f",                   			"guid_override":"{885f7e97-d831-4511-8a02-eefa832837b5}"},
		{"event_id": "event:/vo/bad/ophidicist_recruit",                   			"guid_override":"{e41f380d-fef8-4776-a49f-c5655d2b6feb}"},
		{"event_id": "event:/vo/bad/ophidicist_resolve",                   			"guid_override":"{57580500-af04-435f-8dca-0f4dbbc6126c}"},
		{"event_id": "event:/general/items/doses_mimosas",                  		"guid_override":"{6fae027d-f33d-4826-96c8-abb24cd091e7} "}

    ]
}